\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/ALSgeneral.pdf}
    \caption[Generalised ALS scheme for Voyager]
            {Generalised ALS scheme for Voyage.}
    \label{fig:ALSgeneral}
\end{figure}
